@charset "EUC-JP";

/*
-----------------------------------------------------
livedoor Blog CSS
FileName:	2007°ç01
Version:	2006.12.15
-----------------------------------------------------
*/


/**********************************
/           CSS Menu
**********************************
	1.Global
	2.Common
	3.Article
	4.side
	5.Other
*********************************/


/**********************************
***          Global             ***
**********************************/
*{
	word-break:break-all;
	font-family:verdana, arial, sans-serif;
}
body{
	background:#f8f3e1 url(http://parts.blog.livedoor.jp/img/usr/newyear05/back_base.gif) ;
	margin:0;
	padding:0;
	text-align:center;
	color:#9e5d2a;
}
a{
	color:#fe7105
}

a:hover{
	text-decoration:none;
}
h1
,h2
,h3{
	margin:0;
	padding:0;
}

table#header{
	background:#fff;
	width:100%;
	font-size:12px;
	color:#9e5d2a;
}
table#header a{
	color:#9e5d2a;
}
table#header th{
	width:1%;
}
table#header th img{
	margin:2px 10px;
	width:132px;
	height:24px;
}
table#header td.catprbox{
	width:1%;
	white-space:nowrap;
}
table#header td.catprbox span{
	margin-right:15px;
}
table#header td.newstickerbox{
	width:97%;
	text-align:right;
	padding-right:10px;
}
table#header td.startblogbox{
	width:1%;
	padding-right:10px;
	white-space:nowrap;
}
table#header td.startblogbox img{
	width:17px;
	height:16px;
	border:0px;
	vertical-align:top;
	margin-right:3px;
}

#container{
	margin:0 auto;
	text-align:center;
}
#cgmmenu{
	margin:0 auto;
	text-align:left;
	width:800px;
	height:25px;
}
#cgmmenu ul{
	float:left;
	font-size:12px;
	list-style:none;
	margin:0 5px;
	padding:0;
	width:450px;
	text-align:center;
}
#cgmmenu ul li{
	display:block;
	float:left;
	margin:0px 0px;
	line-height:100%;
	width:90px;
	text-align:center;
}
#cgmmenu ul li a{
	background:url(http://parts.blog.livedoor.jp/img/usr/newyear05/button_off.gif) no-repeat;
	display:block;
	padding:8px 0;
	margin:0 5px;
	text-decoration:none;
	color:#fff;
}
#cgmmenu ul li a:hover{
	background:url(http://parts.blog.livedoor.jp/img/usr/newyear05/button_over.gif) no-repeat;
}

#banner{
	width:800px;
	height:275px;
	background:url(http://parts.blog.livedoor.jp/img/usr/newyear05/main.gif) no-repeat 50% 0;
	margin:0 auto;
	text-align:center;
	clear:both;
}
#banner a{
	font-weight:bold;
	color:#cc6635;
	text-decoration:none;
}
#banner a:hover{
	text-decoration:underline;
}
.blogtitle{
	font-weight:bold;
	margin:0 auto;
	padding:50px 350px 0 25px;
	text-align:left;
	font-size:20px;
}
.description{
	margin:0 auto;
	padding:3px 5px 0 25px;
	line-height:135%;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	color:cc6635;
}
#blogcontainer{
	width:800px;
	margin:0 auto;
	padding:10px 0 10px;
	background:#f8f3e1;
}
#wrapper{
	float:left;
	width:600px;
}
#content{
	float:right;
	width:395px;
	text-align:left;
}
#contentin{
}

#left{
	float:left;
	width:200px;
}
#lefttop{}
#leftbody{
	
}
#leftbottom{}
#right{
	float:right;
	width:200px;
}
#righttop{}
#rightbody{
	
}
#rightbottom{}

#categorytitlebody{}
#categorytitle{
	padding:3px 8px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#cc6635;
	background:#f9dec9;
	margin-bottom:5px;
}
#footer{}
#outfooter{
	padding:0 0;
}

/**********************************
***          Common             ***
**********************************/
.datetop{
}
.fullbody{
	background:#f8f3e1 url(http://parts.blog.livedoor.jp/img/usr/newyear05/waku_03.gif) no-repeat;
	padding:5px 0;
}

.datebody{
	margin-top:-5px;
}
h2.date{
	padding:7px 0px 18px 80px;
	font-size:12px;
	font-weight:bold;
	color:#ff7300;
	background:#f8f3e1 url(http://parts.blog.livedoor.jp/img/usr/newyear05/waku_01.gif) no-repeat;
}
.datespan{
}
.blogbodytop{}
.blogbody{
	padding:5px 15px 0 10px;
	text-align:left;
	background:#fff;
	margin-right:7px;
}
.titlebody{}
h3.title{
	padding:0px 0 0 25px;
	line-height:137%;
	font-size:16px;
	font-weight:bold;
	color:#cc6635;
}
.main
,.mainmore{
	margin:10px 10px;
	padding:0 5px;
	line-height:147%;
	font-size:13px;
	height:1%;
}
blockquote{
	background:#f9dec9;
	border:2px solid #cc6635;
	padding:15px;
	margin:10px 0;
	text-align:left;
}
.pict{
	margin:0 5px 5px 0;
}

.article_tags{
	font-size:12px;
	text-align:right;
	margin:5px 2px;
}
.article_tags a{
	color:#fe7105;
}
.article_tags a:hover{}
.posted{
	margin:0 auto;
	padding:5px 2px 0;
	text-align:right;
	line-height:150%;
	font-size:12px;
	background:#fff;
}
.clipbutton{
	border:none;
}
a.continues
,.posted a
,.menu a
,.nextpage
,.commentttl a
,.trackbackttl a{}

a.continues:hover
,.posted a:hover
,.menu a:hover
,nextpage a:hover
,.commentttl a:hover
,.trackbackttl a:hover{}
#ad{
	margin:25px 0 0;
	text-align:center;
}
.blogbodybottom{
	height:1px;
	background:url(http://parts.blog.livedoor.jp/img/usr/newyear05/waku_02.gif) no-repeat 0 0;
	padding:4px 0;
}
.dateend{
}

.nextpage{
	margin:0 17px;
	text-align:right;
	font-size:12px;
}

/**********************************
***          Article            ***
**********************************/
.menu{
	font-size:12px;
	text-align:right;
	padding:5px 8px 8px 0;
	background:#f8f3e1;
}

#articletop{}
#articlebody{
	margin-right:7px;
	height:100%;
	background:#fff;
}

.comblogbodybottom{}
.subspace{
	padding:5px 15px;
}

/*//   Trackback & Comment   //*/
.trackbackurltop{}
.trackbackurlbody{
	margin:0 auto 20px;
}
h3.trackbackurlttl
,h3.commenthead
,h3.trackbackhead
,h3.takecommenthead{
	font-size:14px;
	color:#cc6635;
}
.trackbackurl{
	margin:15px 0 0;
	text-align:left;
	font-size:12px;
}
.trackbackurl table{
	width:330px;
	margin:0 auto;
}
.trackbackurl table td{
	text-align:right;
}
.trackbackurl table td input.trackbackbox{
	width:255px;
}
.trackbackurl input{
	padding:2px 0;
}
.trackbackurlbottom{}

#commenttop
,#trackbacktop{}
#comment
,#trackback{
	margin:0 auto 20px;
}
#commentbody
,#trackbackbody{
	font-size:12px;
	margin:15px 10px 0;
}
.commentttl
,.trackbackttl{}
.commenttext
,.trackbacktext{
	margin:5px auto 10px;
	padding-left:15px;
	line-height:16px;
}
#commentbottom
,#trackbackbottom{}

/*//   Commnet Form   //*/
#formbodytop{}
#takecomment{}
#takecommentbody{}
.loginon,.loginoff{
	margin:5px 10px;
	font-size:12px;
}
.loginon a
,.loginoff a{}
.loginon a:hover
,.loginoff a:hover{}

#error{
	border:2px solid #f00;
	margin:10px 0;
	padding:10px 15px;
	line-height:125%;
	font-size:12px;
	font-weight:bold;
	color:#f00;
}
#error span{
	font-weight:normal;
}

#formbody{
	margin-top:20px;
}
#formbody table.form{
	margin:0px auto;
	font-size:12px;
	width:280px;
}
#formbody table.form th{
	font-weight:normal;
	padding:2px 5px 2px 0;
	text-align:right;
	white-space:nowrap;
}
#formbody table.form td{
	padding:2px 0;
}
#formbody table.form td span{
	margin-right:5px;
}
input#author{
	width:65%;
}
input#email{
	width:65%;
}
input#url{
	width:75%;
}
input#bake{}
textarea#text{
	width:90%;
	height:200px;
}
input.button{
	margin-top:10px;
	padding:2px 0;
	width:80px;
}
#formbodybottom{}
#articlebottom{
	height:1px;
	background:url(http://parts.blog.livedoor.jp/img/usr/newyear05/waku_02.gif) no-repeat 0 100%;
	padding:4px 0;
}
#blogcommentbottom{}
#contentcommentbottom{}

/**********************************
***          Side               ***
**********************************/
/*//   CmnSide   //*/
.sidetitlebody{}
.sidetitle{
	background:#f8f3e1;
	padding:8px 5px 10px 40px;
	text-align:left;
	line-height:125%;
	font-size:12px;
	font-weight:bold;
	color:#cc6635;
	background:#f8f3e1 url(http://parts.blog.livedoor.jp/img/usr/newyear05/side_icon.gif) no-repeat 8px 5px;
}
.sidetitle a{
}
.sidetop{}
.side{
	padding:0 10px 0px 10px;
	text-align:center;
	line-height:135%;
	font-size:12px;
	background:#f8f3e1;
}
.side a{
	color:#fe7105
}
.side a:visited{
}
.sidebody{
	background:url(http://parts.blog.livedoor.jp/img/usr/newyear05/side_icon02.gif) no-repeat 8px 5px;
	line-height:18px;
	padding-left:20px;
	margin-bottom:5px;
	text-align:left;
}
.sidebottom{
	background:url(http://parts.blog.livedoor.jp/img/usr/newyear05/side_line.gif) no-repeat 50% 100%;
	height:14px;
}

/*//   Calendar   //*/
.calendarheadbody{
	padding:0 5px;
}
.calendarhead{
	padding:2px 0 5px;
	line-height:100%;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#cc6635;
}
.calendarhead a{
	font-weight:normal;
	color:#fe7105;
	text-decoration:none;
}
.caltop{
}
.calbody{
	padding:5px 0;
	margin:2px 0 0px;
	text-align:center;
}
.caltbl{
	width:175px;
	margin:0 auto;
	padding:2px 0;
}
.calendartable{}
.caltblwkbg{}
.calendarwd{}
.caltblwk{
	width:175px;
	margin:0 auto;
}
.caltblwk td{
	width:25px;
	padding:3px 0;
	text-align:center;
	font-size:12px;
}
.calendarweek{
	color:#fe7105;
}
.weekday{}
.sun{}
.sat{}
.caltbldaybg{}
.caltblday{
	width:175px;
	margin:0 auto;
}
.caltblday td{
	width:25px;
	padding:3px 0;
	text-align:center;
	font-size:12px;
}
.calendard{}
.calendardbg{
}
.calendar{
}
.calendar a{
	color:#fff;
	text-decoration:none;
}
.calon{
	background:url(http://parts.blog.livedoor.jp/img/usr/newyear05/cl_icon.gif) no-repeat 2px 0;
}
.caloff{}
.even{}
.odd{}
.calbottom{
	background:url(http://parts.blog.livedoor.jp/img/usr/newyear05/side_line.gif) no-repeat 50% 100%;
	height:14px;
}

/**********************************
***          Other              ***
**********************************/
input.sf{
	width:122px;
	margin-right:3px;
}
.moblogbody
,.linkme
,.skypeme{
	text-align:center;
}
.afbody{
	text-align:center;
	padding-bottom:10px;
}
.afbody img{
	margin-bottom:3px;
}
.photo{
	text-align:center;
}
.nickname{
	margin:10px 0;
	font-size:12px;
	font-weight:bold;
}
.message{
	padding:0px 10px;
	margin-bottom:10px;
	text-align:left;
	line-height:125%;
	font-size:12px;
}
.blogtimes{
	margin:10px auto;
	text-align:center;
	width:180px;
}
.quotetable{
	background:#fff;
	width:170px;
}
.quotetable img{
	width:160px;
}
.quote{
	font-size:x-small;
	padding:1px;
	background:#34246f;
}
.quote a{}
.newslist{
	padding-right:5px;
}

/*//   Sidebanner   //*/
.elsehead{
	padding:5px 0;
}
.elsebody{
	text-align:center;
	padding:10px 0;
}
.checkers{
	padding-bottom:10px;
	width:117px;
	font-size:11px;
	text-align:left;
	margin:0 auto;
}
.reader{
	padding-bottom:10px;
	width:117px;
	font-size:11px;
	text-align:left;
	margin:0 auto;
}
.powered
,.rss{
	padding-bottom:10px;
}
.elsebottom{
	padding:5px 0;
}

/*//   Ad   //*/
.blogbody iframe{
	width:320px;
	margin:0 auto;
}
a.adtitle{
	color:#a1be82;
	font-weight:bold;
	text-decoration:underline;
}
a.addescription
,a.adurl{
	color:#9e5d2a;
	text-decoration:none;
}
a.adld{
	color:#9e5d2a;
	text-decoration:underline;
}
body.ad{
		background:transparent;
		border:2px solid #fff;
		padding:5px;
}